---
description: A wrapper around Nuxt Icon component to display icons.
links:
  - label: Nuxt Icon
    icon: i-simple-icons-github
    to: https://github.com/nuxt/icon
---

## Usage

You can use any name from the https://icones.js.org collection:

::component-code
---
props:
  name: 'i-lucide-lightbulb'
  class: 'size-5'
---
::

::tip
It's highly recommended to install the icons collections you need, read more about this in [Icons](/getting-started/icons#collections).
::
